.maincontent h3.bluetext, .maincontent p {
clear:none;
}
.maincontent .inline {
display:inline-block;
background: transparent url('/images/autumn_refresh/icon_pdf.gif') no-repeat left top!important;
min-height: 34px;
padding:5px 45px!important;
margin-bottom:0px!important;
}
.maincontent .inline a {
font-size: 1.2em!important;
line-height: 2em;
font-weight: normal;
color: #797978;
}
.maincontent ul {
list-style-type: square;
}
.maincontent ul li {
list-style-type: square;
list-style-position: inside;
background:none;
display:list-item;
padding-left:0px;
}

/* .s7SingleCol  */

.maincontent .s7SingleCol {
float:right;
width:370px;
background-color: #F8FBFC;
border: 1px solid #DFE4E6;
margin-bottom:20px;
}
.maincontent .s7SingleCol h2 {
color: #7E7E7E;
margin: 0px 0px 10px;
padding: 8px 5px;
text-transform: uppercase;
border-top: none;
text-align: center;
background-image:none;
background-color: #FFF;
font-weight: normal;
}
.maincontent .s7SingleCol ul {
background:none;
width:370px;
overflow:hidden;
padding-top:0px ;
}

.maincontent .s7SingleCol li {
background: transparent url("/images/sprites/global.png") no-repeat -200px -5px;
list-style-type: none;
line-height:1em;
float:left;
width:44%;
margin:0px 0px;
padding: 2px 0 0 15px;
display:inline-block;
min-height:20px;
}
/* Fcon 14 - Full width */
.pseudorow .s14FeatDest {
width:759px;
}
.s14FeatDest .row {
background:#F8FBFC;
padding:5px 10px;
border: 1px solid #DFE4E6;
width:700px;
}
.s14FeatDest h2 {
margin-right:40px;
}
.s14FeatDest .row h3 {
width:700px;
border-top:none;
}
.s14FeatDest .row p {
width:525px;
}
.pseudorow .s14FeatDest .row ul {
margin-left: 160px;
width: 525px;
}
.pseudorow .s14FeatDest .row ul li {
background: transparent url("/images/sprites/global.png") no-repeat scroll -200px -5px;
padding-left:20px;
float:left;
display:inline-block;
width:45%;
}
